alex-lenk
@alex-lenk
Разработчик сайтов

Правильно ли я установил breakpoint-slicer?

Здравствуйте. Хочу использовать этот компонент при верстке https://github.com/lolmaus/breakpoint-slicer
установил, но все равно не работает. Вопрос, где нужно размещать файлы от этого компонента?

В браузере наблюдаю такую ошибку joxi.ru/DrlOKLkh3Qy9AP
в консоле такую joxi.ru/1A59Lj6IQEz0AE
  • Вопрос задан
  • 174 просмотра
Решения вопроса 1
delphinpro
@delphinpro Куратор тега Sass
frontend developer
Скачали, подключили (импортировали) файлы, используем. Какая разница где они размещаются?

И что значит в вашем понимании выражение "не работает"?
Если вы просто скачали/установили, то этого недостаточно. Это библиотека миксинов, которые и нужно использовать в вашей верстке.
Если вы еще и подключили/импортировали файлы и используете миксины, то они должны работать. Если не работают - sass будет ругаться на не найденные файлы, неизвестные миксины/переменные. В этом случае к вопросу следовало бы приложить тексты таких ошибок.

Короче, нифига непонятно, что у вас там...
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы